version: 2
preset:
  image: 'gantry-admin://images/layouts/home.png'
  name: lmsyaran-home
  timestamp: 1624190962
layout:
  /header/:
    -
      - position-position-1956
    -
      - 'spacer-2908 5'
      - 'logo-6987 10'
      - 'menu-2114 64'
      - 'menu-9878 16'
      - 'spacer-3985 5'
    -
      - position-position-5028
  /navigation/:
    -
      - position-position-1248
  /showcase/: {  }
  /feature/: {  }
  /main/:
    -
      - position-position-1124
    -
      - system-messages-9829
    -
      - system-content-1905
  /subfeature/:
    -
      - menu-1023
  /footer/:
    -
      - position-footer
    -
      - 'position-module-1501 19'
      - 'menu-title-8759 40'
      - 'menu-title-7262 41'
    -
      - menu-3152
  /bottomFooter/:
    -
      - 'custom-1536 50'
      - 'custom-1014 50'
  offcanvas:
    -
      - mobile-menu-3709
structure:
  header:
    attributes:
      boxed: '3'
      class: ''
      variations: ''
  navigation:
    type: section
    attributes:
      boxed: ''
  showcase:
    type: section
    attributes:
      boxed: ''
  feature:
    type: section
    attributes:
      boxed: ''
  main:
    attributes:
      boxed: ''
  subfeature:
    type: section
    attributes:
      boxed: '2'
      class: flush
      variations: ''
  footer:
    attributes:
      boxed: ''
  bottomFooter:
    type: section
    attributes:
      boxed: ''
content:
  position-position-1956:
    title: 'Module Position'
    attributes:
      key: header
  logo-6987:
    title: 'Logo / Image'
    attributes:
      image: 'gantry-media://logo/reservation-logo-lmskaran.png'
      text: 'Reservation Lmskaran'
    block:
      class: 'logo-reservation flex-auto center'
      variations: 'nopaddingall nomarginall'
  menu-2114:
    block:
      class: visible-large
      variations: 'nomarginall nopaddingall'
  menu-9878:
    attributes:
      menu: chatters-vertical-menu
    block:
      class: 'flex-auto center chattersa-loging-reg flex-end'
      variations: nopaddingall
  position-position-5028:
    title: 'Offcanvas Section'
    attributes:
      key: Offcanvas-Section
    block:
      variations: 'nopaddingall nomarginall'
  position-position-1248:
    title: 'Module Position'
    attributes:
      key: navigation
  position-position-1124:
    title: 'Module Position'
    attributes:
      key: main
  menu-1023:
    attributes:
      menu: footer-top
    block:
      variations: center
  position-footer:
    attributes:
      key: footer
  position-module-1501:
    title: 'لوگو و پیام رسان ها'
    attributes:
      module_id: '152'
      key: لوگو-و-پیام-رسان-ها
    block:
      class: nomargintop
  menu-title-8759:
    title: 'خدمات ما'
    attributes:
      title: 'خدمات ما'
      menu: services
    block:
      class: service-menu
  menu-title-7262:
    title: صفحات
    attributes:
      title: 'صفحات '
      menu: doctorpage
    block:
      class: pages-we
  menu-3152:
    attributes:
      enabled: 0
  custom-1536:
    title: 'تمام حقوق مادی و معنوی'
    attributes:
      html: '<div><span>تمامی حقوق مادی و معنوی متعلق به تیم Lmskaran می باشد.</span></div>'
    block:
      variations: nopaddingall
  custom-1014:
    title: 'رفتن به بالا'
    attributes:
      html: "<div class=\"to-top-lmsyaran\">\n\t<a href=\"#g-header\">\n\t\tبازگشت به بالا\n\t\t<div class=\"arow-top-lmsyaran\">\n\t\t\t<svg version=\"1.2\" baseProfile=\"tiny-ps\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 860 492\" width=\"20px\" height=\"20px\">\n\t\t\t\t<defs>\n\t\t\t\t\t<image  width=\"800\" height=\"420\" id=\"img1\" href=\"data:image/png;base64,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\"/>\n\t\t\t\t</defs>\n\t\t\t\t<use id=\"Background\" href=\"#img1\" x=\"30\" y=\"32\" />\n\t\t\t</svg>\n\t\t</div>\n\t</a>\n</div>\n"
    block:
      class: hidden-phone
      variations: nopaddingall
  mobile-menu-3709:
    attributes:
      enabled: 0
